package de.frajul.endlessroll.levels;

import org.simpleframework.xml.Attribute;

/**
 * Created by Julian on 27.01.2017.
 */

public class PositionData {

    @Attribute
    private float x;
    @Attribute
    private float y;

    public float getX() {
        return x;
    }

    public float getY() {
        return y;
    }
}
